@import url("https://fonts.cdnfonts.com/css/helvetica-neue-55");

body {
    margin: 0px;
        margin-bottom: 100px !important;
    padding: 0px;
    font-style: italic;
    background-color: #fff6ec !important;
    font-family: Helvetica, sans-serif !important;
}

[data-next-badge] {
  display: none !important;
}


.card-body {
    padding: 0px !important;
}
